CFBundleName = "Kext Utility";
CFBundleShortVersionString = "2.3.2";
CFBundleGetInfoString = "Kext Utility version 2.3.2 Copyright 2009 cVad Computing";
NSHumanReadableCopyright = "Copyright 2009 cVad Computing.";